### Method

# GLib Date add_years

#### Declaration

    void
    g_date_add_years (
      GDate* date,
      guint n_years
    )

#### Description

Increments a date by some number of years. If the date is February 29, and the destination year is not a leap year, the date will be changed to February 28. The date must be valid.

#### Parameters

`n_years`

  Type: `guint`

  Number of years to move forward.